<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1220</COD_PED>
      <COD_PROD>157</COD_PROD>
      <DESCRICAO>AZ VERDE RECHEADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1220</COD_PED>
      <COD_PROD>1407</COD_PROD>
      <DESCRICAO>OVO CODORNA 500GR STO DOURADO</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1227</COD_PED>
      <COD_PROD>204</COD_PROD>
      <DESCRICAO>MAC.ESPAGT 24X500G G.DURO PETYBON</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1227</COD_PED>
      <COD_PROD>20</COD_PROD>
      <DESCRICAO>AÇU EX.FINO  1KG FD10 MIRANTE</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1227</COD_PED>
      <COD_PROD>87</COD_PROD>
      <DESCRICAO>OLEO DE SOJA 6X900ML BREJEIRO</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1227</COD_PED>
      <COD_PROD>1503</COD_PROD>
      <DESCRICAO>LEITE INTEGRAL 12X1LT  ITALAC</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1227</COD_PED>
      <COD_PROD>1092</COD_PROD>
      <DESCRICAO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1227</COD_PED>
      <COD_PROD>876</COD_PROD>
      <DESCRICAO>MOLHO TOMATE  6X1,7KG  FUGINI</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1227</COD_PED>
      <COD_PROD>115</COD_PROD>
      <DESCRICAO>FEIJ PRETO 1KG FD10  BROTO LEGAL</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>1220</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>1227</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
